.container-header {
    background-color: #FFFFFF; /* Change to your preferred color */
    background-image: none; /* Set to none if you don't want a gradient */
}
.container-header .site-description,
.container-header .mod-menu a {
    color: #ffffff; /* Change text and link color here */
}
.container-topbar {
    background-color: #C00000;
}